/******************************************************************************* NEWSLETTER */
#n_form{display:inline-block;vertical-align:top;}
.newsletter-input{width:250px;padding:4px;border:1px solid #adadad;background:#f1f1f1;border-radius:5px;}
.newsletter-button{font-size:15px;border-radius:5px; cursor:pointer; border:2px solid #adadad;}
.newsletter-button:hover{background: #777; color:#f1f1f1;}
#response_validation_email{display:inline-block;vertical-align:top; }
#response_validation_email p{display:inline-block;padding:2px 10px;margin-left:10px;border-radius:5px;vertical-align:top;font-size:12px;color:#000;}
.gal1-thumb,.gal2-thumb{width:100px;height:80px;display:inline-block;margin:1px;vertical-align:top;background-position:center;background-repeat:no-repeat;background-size:cover;border:2px solid #c4c4c4;}
.gal1-thumb:hover,.gal2-thumb:hover{border:2px solid #292525;}
.gal1-link,.gal2-link{display:block;width:100%;height:100%;background-size:cover;background-position:center;background-repeat:no-repeat;}
.u3-gallery-preloader{padding:10% 0 0 0;}

body{padding:40px 0 0 0;}

#year-selector-wrap{position:absolute;top:0px;left:0px;width:100%;height:40px;text-align:center;background:#333;border-bottom:8px solid #01779d;}
.year-selector-option{display:inline-block;height:40px;line-height:40px;padding:0px 20px;font-family:Arial,sans-serif;font-size:16px;color:#fff;text-decoration:none;}
.year-selector-option:hover{background:#4b4b4b;color:#fff;text-decoration:none;font-size:16px;}
.year-selector-option.selected{background:#01779d;color:#fff;text-decoration:none;font-size:16px;}

.img-caption{display:block;text-align:center;margin:10px 0;padding:10px;background:#eaeaea;color:#515151;}
.img-caption img{display:block;max-width:100%;margin-bottom:5px;}
.img-caption span{display:block;font-size:11px;line-height:1.2;}

@media (min-width: 768px) {
	.img-caption.right{display:inline-block;max-width:50%;float:right;margin:0 0 10px 10px;}
}
@media (min-width: 992px) {
	
}
@media (min-width: 1200px) {
	
}